<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Events</title>
</head>
<body>

<div class="container">
    <form action="">
        <div>
            <label for="firstName">Name</label>
            <input type="text" id="firstName" name="firstName">
        </div>
        <div>
            <label for="phone">Phone</label>
            <input type="text" id="phone" name="phone">
        </div>
        <div>
<!--            <button type="button" id="sendMessage" onclick="onClientFormBtnClick()">Send</button>-->
            <button type="button" id="sendMessage" >Get data</button>
        </div>


    </form>
</div>


<!--<script src="js/script.js"></script>-->
<script src="js/script1.js"></script>
</body>
</html>